U.S. flag   An official website of the United States government
Dot gov

Official websites use .gov
A .gov website belongs to an official government organization in the United States.

Https

Secure .gov websites use HTTPS
A lock (Dot gov) or https:// means you've safely connected to the .gov website. Share sensitive information only on official, secure websites.

Search Results (Refine Search)

Search Parameters:
  • Results Type: Overview
  • Keyword (text search): cpe:2.3:o:ibm:aix:5.2:*:*:*:*:*:*:*
  • CPE Name Search: true
There are 160 matching records.
Displaying matches 61 through 80.
Vuln ID Summary CVSS Severity
CVE-2007-6232

Cross-site scripting (XSS) vulnerability in index.php in FTP Admin 0.1.0 allows remote attackers to inject arbitrary web script or HTML via the error parameter in an error page action.

Published: December 04, 2007; 1:46:00 PM -0500
V3.x:(not available)
V2.0: 4.3 MEDIUM
CVE-2007-5804

cfgcon in IBM AIX 5.2 and 5.3 does not properly validate the argument to the "-p" option to swcons, which allows local users in the system group to create or overwrite an arbitrary file, and enable world writability of this file, by using the file's name as the argument.

Published: November 05, 2007; 12:46:00 PM -0500
V3.x:(not available)
V2.0: 6.9 MEDIUM
CVE-2007-5805

cfgcon in IBM AIX 5.2 and 5.3 does not properly validate the argument to the "-p" option to swcons, which allows local users in the system group to create an arbitrary file, and enable world writability of this file, via a symlink attack involving use of the file's name as the argument. NOTE: this issue is due to an incomplete fix for CVE-2007-5804.

Published: November 05, 2007; 12:46:00 PM -0500
V3.x:(not available)
V2.0: 6.9 MEDIUM
CVE-2007-4217

Stack-based buffer overflow in the domacro function in ftp in IBM AIX 5.2 and 5.3 allows local users to gain privileges via a long parameter to a macro, as demonstrated by executing a macro via the '$' command.

Published: November 05, 2007; 11:46:00 AM -0500
V3.x:(not available)
V2.0: 7.2 HIGH
CVE-2007-4513

Multiple stack-based buffer overflows in IBM AIX 5.2 and 5.3 allow local users to gain privileges via a long argument to the (1) "-p" option to lqueryvg or (2) the "-V" option to lquerypv.

Published: November 05, 2007; 11:46:00 AM -0500
V3.x:(not available)
V2.0: 7.2 HIGH
CVE-2007-4621

Buffer overflow in crontab in IBM AIX 5.2 allows local users to gain privileges via long command line arguments.

Published: November 05, 2007; 11:46:00 AM -0500
V3.x:(not available)
V2.0: 7.2 HIGH
CVE-2007-4622

Integer underflow in the dns_name_fromtext function in (1) libdns_nonsecure.a and (2) libdns_secure.a in IBM AIX 5.2 allows local users to gain privileges via a crafted "-y" (TSIG key) command line argument to dig.

Published: November 05, 2007; 11:46:00 AM -0500
V3.x:(not available)
V2.0: 7.2 HIGH
CVE-2007-4623

Stack-based buffer overflow in the sendrmt function in bellmail in IBM AIX 5.2 and 5.3 allows local users to execute arbitrary code via a long parameter to the m command.

Published: November 05, 2007; 11:46:00 AM -0500
V3.x:(not available)
V2.0: 7.2 HIGH
CVE-2007-4938

Heap-based buffer overflow in libmpdemux/aviheader.c in MPlayer 1.0rc1 and earlier allows remote attackers to cause a denial of service (application crash) or possibly execute arbitrary code via a .avi file with certain large "indx truck size" and nEntriesInuse values, and a certain wLongsPerEntry value.

Published: September 18, 2007; 3:17:00 PM -0400
V3.x:(not available)
V2.0: 7.6 HIGH
CVE-2007-4791

Buffer overflow in the swcons command in bos.rte.console in IBM AIX 5.2 and 5.3 allows local users to gain privileges via unspecified vectors, a different vulnerability than CVE-2005-3504 and CVE-2007-0978.

Published: September 10, 2007; 5:17:00 PM -0400
V3.x:(not available)
V2.0: 7.2 HIGH
CVE-2007-4793

Buffer overflow in xlplm in plm.server.rte in IBM AIX 5.2 and 5.3 allows local users to gain privileges via unspecified vectors.

Published: September 10, 2007; 5:17:00 PM -0400
V3.x:(not available)
V2.0: 7.2 HIGH
CVE-2007-4794

Buffer overflow in fcstat in devices.common.IBM.fc.rte in IBM AIX 5.2 and 5.3 allows local users to gain privileges via a long input parameter.

Published: September 10, 2007; 5:17:00 PM -0400
V3.x:(not available)
V2.0: 7.2 HIGH
CVE-2007-4795

Buffer overflow in mkpath in bos.rte.methods in IBM AIX 5.2 and 5.3 allows local users to gain privileges via a long ODM name.

Published: September 10, 2007; 5:17:00 PM -0400
V3.x:(not available)
V2.0: 7.2 HIGH
CVE-2007-4796

Buffer overflow in uucp in bos.net.uucp in IBM AIX 5.2 and 5.3 allows local users to gain privileges via unspecified vectors.

Published: September 10, 2007; 5:17:00 PM -0400
V3.x:(not available)
V2.0: 7.2 HIGH
CVE-2007-4797

Multiple buffer overflows in unspecified svprint (System V print) commands in bos.svprint.rte in IBM AIX 5.2 and 5.3 allow local users to gain privileges via unspecified vectors.

Published: September 10, 2007; 5:17:00 PM -0400
V3.x:(not available)
V2.0: 7.2 HIGH
CVE-2007-4798

Unspecified vulnerability in invscout in Inventory Scout in invscout.rte in IBM AIX 5.2 and 5.3 allows local users to delete system files that have names matching the final substring of a hostname alias, as demonstrated by hostnames ending in "unix".

Published: September 10, 2007; 5:17:00 PM -0400
V3.x:(not available)
V2.0: 6.6 MEDIUM
CVE-2007-4353

Multiple buffer overflows in IBM AIX 5.2 and 5.3 allow local users in the system group to gain root privileges via unspecified vectors involving the (1) chpath, (2) rmpath, and (3) devinstall programs in bos.rte.methods.

Published: August 14, 2007; 8:17:00 PM -0400
V3.x:(not available)
V2.0: 6.9 MEDIUM
CVE-2007-4354

Buffer overflow in fileplace in bos.perf.tools in IBM AIX 5.2 and 5.3 allows local users to gain privileges via unspecified vectors.

Published: August 14, 2007; 8:17:00 PM -0400
V3.x:(not available)
V2.0: 7.2 HIGH
CVE-2007-4236

Buffer overflow in lpd in bos.rte.printers in AIX 5.2 and 5.3 allows local users with printq group privileges to gain root privileges.

Published: August 08, 2007; 6:17:00 PM -0400
V3.x:(not available)
V2.0: 6.9 MEDIUM
CVE-2007-4237

Buffer overflow in the atm subset in arp in devices.common.IBM.atm.rte in AIX 5.2 and 5.3 allows local users to gain root privileges.

Published: August 08, 2007; 6:17:00 PM -0400
V3.x:(not available)
V2.0: 6.9 MEDIUM